<div *ngIf="sourceData">
    <app-p-dokter-obgin *ngIf="typePengkajian == 'obgin'"></app-p-dokter-obgin>
    <app-p-dokter-bedah *ngIf="typePengkajian == 'bedah'"></app-p-dokter-bedah>
</div>
<div *ngIf="sourceData && typePengkajian == 'umum'">
    <app-p-dokter-anak *ngIf="typePengkajian == 'umum' && calcAge(personalDataPatiens.Tgl_Lahir) <= 15"></app-p-dokter-anak>
    <app-p-dokter-dewasa *ngIf="typePengkajian == 'umum' &&  calcAge(personalDataPatiens.Tgl_Lahir) > 15"></app-p-dokter-dewasa>
</div>

<div *ngIf="!sourceData">
    <div class="row text-center">
        <h3>Dokter belum melakukan pengkajian untuk data ini</h3>
    </div>
</div>